#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.3.1
visibility:           public
id:                   arch-web-0.3.1-GW4G9rE9QdH8EcDA1fKiWg
key:                  arch-web-0.3.1-GW4G9rE9QdH8EcDA1fKiWg
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  94ac76ea367c5db17d21ad19a304e5f6
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.3.1-GW4G9rE9QdH8EcDA1fKiWg
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb base-4.17.2.1
    deriving-aeson-0.2.10-ElVc8ue1Pc63ajKprEQanb exceptions-0.10.5
    http-client-0.7.18-CFL3Kym0Th6HQke3FpsCoE
    http-client-tls-0.3.6.4-HL2xqAWO3tBFZW8RZoEZCw
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    lens-5.2.3-EK2NjO8Egab29TEA8B6Hy5 mtl-2.2.2
    servant-0.20.2-4unmRmNaO46DZc7gSzp5GD
    servant-client-0.20-F8BJUA9vTIj5pZKA5DROm0
    servant-client-core-0.20.2-JDDAHw9k5llIP4G7rY6C7Y text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

